<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>عدم تشدد مبارزه | کوچنی کورس</h1>
    
    <p><img src="fileS/Civ-Res-Badge.png" alt=""></p>
    
    <hr>
    
    <h3>لومړی ګام: پیل کړئ</h3>
    
    <a href="0.1.html">خپل ځان ګروپ ته معرفي کړئ</a>
    
    <p>د خپل پس منظر په اړه لږ څه شریک کړئ او د نورو ګډون کوونکو سره د اړیکو له لارې ټولنې سره یوځای شئ.</p>
    
    <hr>
    
    <h1>منځپانګه</h1>
    
    <p>– د ټرينينګ مواد او فعاليتونه په مختلفو څپرکو کې تنظيم او وړاندې شوي دي –</p>
    
    <hr>
    
    <h1>پېژندنه</h1>
    
    <p>موخې | د کورس له استادانو سره ووینئ او پراخه نظر ترلاسه کړئ چې عدم تشدد مبارزه څه دي او ولې مهم دي. </p>
    
    <a href="../Chapter 1/Chapter 1.html"><img src="files/Dove1-300px.png" alt=""></a>
    
    <hr>
    
    <h1>تعريفونه او وضعیت</h1>
    
    <p>کليدي پوښتنه | د عدم تشدد مدني مقاومت څه ته وايي او له نورو ټولنيزو او سياسي مبارزو سره څه توپير لري؟</p>
    
    <a href="../Chapter 2/Chapter 2.html"><img src="files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>
    
    <hr>
    
    <h1>له ساحې څخه کيسې</h1>
    
    <p>کليدي پوښتنه | مختلفو کمپاينونو او خوځښتونو څنګه له عدم تشدد مبارزې څخه کار اخيستی دی او د دوی ننګونې او لاسته راوړنې کومې دي؟</p>
    
    <a href="../Chapter 3/Chapter 3.html"><img src="files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>
    
    <hr>
    
    <h1>تيوري او عمل</h1>
    
    <p>کليدي پوښتنه | د قدرت کوم اصول او تیورۍ د عدم تشدد پر مبارزې تاثیر پرېباسي؟</p>
    
    <a href="../Chapter 4/Chapter 4.html"><img src="files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>
    
    <hr>
    
    <h1>ازموينه</h1>
    
    <p>موخه | په دې کورس کې د وړاندې شويو کليدي اصطلاحاتو، مفاهيمو او نظريو په هکله خپل پوهاوی او درک معلوم کړئ.</p>
    
    <a href="../Chapter 5/Chapter 5.html"><img src="files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>
    
    <hr>
    
    <h1>سناريو</h1>
    
    <p>موخه | څه مو چې زده کړي دي پر يوې تخيلي سناريو يې تطبيق کړئ.</p>
    
    <a href="../Chapter 6/Chapter 6.html"><img src="files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>
    
    <hr>
    
    <h1>غبرګونونه</h1>
    
    <p>موخه | څه مو چې زده کړي دي، له نورو سره يې شريک کړئ او نورو چې له دې کورس څخه څه زده کړي، هغه ولولئ. همدارنګه وواياست چې دغه وړتياوې او پوهه به زموږ پر کار څنګه اغېزې وکړي.</p>
    
    <a href="../Chapter 7/Chapter 7.html"><img src="files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>
    
    <hr>
    
    <h1>د کورس په پای کې سروی</h1>
    
    <p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p>
    
    <a href="../Chapter 8/Chapter 8.html"><img src="files/Chapter-Doves-No-Frame-300px-8.png" alt=""></a>
    
    <hr>
</div>